body {
  background-color: #282D35;
  font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #03FFFF;
}

.title {
  color: #F2F9FA;
  text-align: center;
}

label {
  color: #06FFCF;
}





